Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2490)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2506)
@@ -5,5 +5,5 @@
 Anti aliasing=None
 Floating-point mode=Fastest
-Full Screen=Yes
+Full Screen=No
 Rendering Device=NVIDIA GeForce 7950 GX2
 VSync=No
